/* ==================================================================================
   Body
   ================================================================================== */
body {
  margin: 0;
  overflow-y: scroll;
}
body.opened-keditor-sidebar .keditor-content-area {
  margin-right: 260px;
}
body.opened-keditor-sidebar .keditor-sidebar {
  right: 0;
}
body.opened-modal {
  overflow: hidden;
}
/* ==================================================================================
   Keditor UI
   ================================================================================== */
.keditor-ui {
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
}
.keditor-ui,
.keditor-ui:before,
.keditor-ui:after {
  box-sizing: border-box;
}
.keditor-ui small,
.keditor-ui .small {
  font-size: 88%;
}
/* ==================================================================================
   Iframe
   ================================================================================== */
.keditor-iframe-wrapper {
  border: 1px solid #ddd;
  position: relative;
  overflow: hidden;
  min-height: 800px;
}
.keditor-iframe {
  width: 100%;
  height: 500px;
  border: 0;
}
/* ==================================================================================
   Content area
   ================================================================================== */
.keditor-content-area {
  min-height: 100px;
  width: auto;
  margin: 0;
  padding: 80px 50px 30px;
  position: relative;
}
/* ==================================================================================
   Sidebar
   ================================================================================== */
.keditor-sidebar {
  position: fixed;
  z-index: 1031;
  top: 50px;
  bottom: 0;
  right: -300px;
  width: 300px;
  background: #fff;
  border-left: 1px solid #ddd;
  box-shadow: -1px 0 5px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
}
.keditor-sidebar.opened {
  right: 0;
  opacity: 1;
}
.keditor-iframe-wrapper .keditor-sidebar {
  position: absolute;
  top: 0;
}
.keditor-sidebar label,
.keditor-sidebar small {
  color: #000 !important;
}
.keditor-sidebar .help-block {
  color: #555;
}
.keditor-sidebar .form-control {
  display: block;
  width: 100%;
  height: 35px;
  padding: 3px 8px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #656872;
  background-color: #f9f9fb;
  background-image: none;
  border: 1px solid #e9e9eb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.keditor-sidebar .well {
  background: #f9f9fb;
}
.keditor-sidebar hr {
  border-top-color: #f9f9fb;
}
.keditor-sidebar .img-thumbnail {
  border-color: #f9f9fb;
  background-color: #f9f9fb;
}
.keditor-sidebar .input-group-addon {
  background-color: #f9f9fb;
}
.keditor-sidebar-header {
  border-bottom: 1px solid #ddd;
  padding: 10px 30px 10px 15px;
  position: relative;
}
.keditor-sidebar-close {
  text-decoration: none !important;
  color: #ccc;
  text-align: center;
  position: absolute;
  top: 8px;
  right: 5px;
  width: 24px;
  height: 24px;
  line-height: 23px;
  font-size: 19px;
  font-weight: bold;
}
.keditor-sidebar-close:hover {
  color: #aaa;
}
.keditor-sidebar-title {
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  color: #000 !important;
}
.keditor-sidebar-body {
  height: calc(100% - 41px);
  overflow-x: hidden;
  overflow-y: auto;
  padding: 10px 15px;
}
.keditor-sidebar-body .keditor-setting-form {
  overflow: hidden;
  display: none;
  min-height: 100%;
}
.keditor-sidebar-body .keditor-setting-form:before,
.keditor-sidebar-body .keditor-setting-form:after {
  content: " ";
  display: table;
}
.keditor-sidebar-body .keditor-setting-form:after {
  clear: both;
}
.keditor-sidebar-body .keditor-setting-form.active {
  display: block;
}
/* ==================================================================================
   Snippets
   ================================================================================== */
.keditor-snippets-wrapper {
  display: none;
  height: 100%;
}
.keditor-snippets-wrapper .keditor-snippets-filter-wrapper {
  padding: 10px 15px;
  letter-spacing: -1em;
  box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.1);
  position: relative;
  z-index: 2;
}
.keditor-snippets-wrapper .keditor-snippets-filter-wrapper > * {
  display: inline-block;
  border: 1px solid #ddd;
  height: 30px;
  line-height: 30px;
  padding: 0 5px;
  letter-spacing: normal;
}
.keditor-snippets-wrapper .keditor-snippets-filter-wrapper .keditor-snippets-filter {
  width: calc(50% - 5px);
  margin-right: 10px;
}
.keditor-snippets-wrapper .keditor-snippets-filter-wrapper .keditor-snippets-search {
  width: calc(50% - 5px);
}
.keditor-snippets-wrapper .keditor-snippets {
  position: relative;
  z-index: 1;
  height: calc(100% - 50px);
  overflow-y: scroll;
  padding: 15px 0 0 15px;
}
.keditor-snippet {
  border: 1px solid #eee;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  float: left;
  background: #ffffff;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: calc(25% - 15px);
  margin: 0 15px 15px 0;
}
.keditor-snippet > span {
  display: block;
  padding-bottom: 100%;
  position: relative;
}
.keditor-snippet > span span {
  position: absolute;
  top: 15px;
  left: 15px;
  bottom: 15px;
  right: 15px;
  display: block;
  background: no-repeat 50% 50% / contain;
}
.keditor-snippet.not-matched {
  display: none !important;
}
.keditor-snippet:hover {
  border-color: #ccc;
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.1);
}
.keditor-snippet.selected {
  border-color: #2eb2e4;
  box-shadow: 0 0 0 2px #2eb2e4 inset;
}
@media (max-width: 575px) {
  .keditor-snippet {
    width: calc(100% - 15px);
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .keditor-snippet {
    width: calc(50% - 15px);
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .keditor-snippet {
    width: calc(100% / 3 - 15px);
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .keditor-snippet {
    width: calc(25% - 15px);
  }
}
@media (min-width: 1200px) and (max-width: 1499px) {
  .keditor-snippet {
    width: calc(20% - 15px);
  }
}
@media (min-width: 1500px) {
  .keditor-snippet {
    width: calc(100% / 6 - 15px);
  }
}
/* ==================================================================================
   Modal
   ================================================================================== */
.keditor-modal {
  display: none;
  position: fixed;
  z-index: 99999;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition: all 0.3s;
  opacity: 0;
}
.keditor-modal.showed {
  top: 0;
  opacity: 1;
}
.keditor-modal-header {
  background: #fff;
  border-bottom: 1px solid #ddd;
  position: relative;
  padding: 15px;
  z-index: 2;
}
.keditor-modal-header .keditor-modal-title {
  font-size: 18px;
  line-height: 1.4;
  margin: 0;
  color: #333;
  font-weight: 500;
}
.keditor-modal-header .keditor-modal-close {
  border: 0;
  background: 0;
  position: absolute;
  font-size: 20px;
  color: #ccc;
  cursor: pointer;
  right: 10px;
  top: 50%;
  width: 32px;
  height: 32px;
  line-height: 32px;
  margin-top: -16px;
  padding: 0;
  font-weight: bold;
}
.keditor-modal-header .keditor-modal-close:hover {
  color: #aaa;
}
.keditor-modal-body {
  height: calc(100% - 56px - 61px);
  position: relative;
  z-index: 1;
}
.keditor-modal-footer {
  background: #fff;
  border-top: 1px solid #ddd;
  text-align: center;
  padding: 15px;
}
.keditor-modal-footer .keditor-btn {
  margin: 0 5px;
}
/* ==================================================================================
   Btn group
   ================================================================================== */
.keditor-btn-group {
  letter-spacing: -1em;
}
.keditor-btn-group .keditor-btn {
  letter-spacing: normal;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.keditor-btn-group .keditor-btn:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
/* ==================================================================================
   Btn
   ================================================================================== */
.keditor-btn {
  border: 0;
  background: none;
  height: 30px;
  line-height: 29px;
  font-size: 14px;
  padding: 0 35px;
  border-radius: 3px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  display: inline-block;
  text-decoration: none !important;
}
.keditor-btn.keditor-btn-default {
  border: 1px solid #ddd;
  background: #eee;
  color: #333;
}
.keditor-btn.keditor-btn-default:hover {
  background: #e1e1e1;
}
.keditor-btn.keditor-btn-default:focus,
.keditor-btn.keditor-btn-default:active {
  border-color: #c9c9c9;
  background: #dadada;
}
.keditor-btn.keditor-btn-primary {
  border: 1px solid #333;
  background: #333;
  color: #fff;
}
.keditor-btn.keditor-btn-primary:hover {
  background: #262626;
}
.keditor-btn.keditor-btn-primary:focus,
.keditor-btn.keditor-btn-primary:active {
  border-color: #1f1f1f;
  background: #1f1f1f;
}
/* ==================================================================================
   Toolbar
   ================================================================================== */
.keditor-content-area-toolbar,
.keditor-container-content-toolbar {
  text-align: center;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
  width: 90px;
}
.keditor-sub-container .keditor-content-area-toolbar,
.keditor-sub-container .keditor-container-content-toolbar {
  z-index: 3;
}
.keditor-container-content .keditor-content-area-toolbar,
.keditor-container-content .keditor-container-content-toolbar {
  z-index: 3;
}
.keditor-content-area-toolbar > *,
.keditor-container-content-toolbar > * {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0.35;
}
.keditor-content-area-toolbar > *:hover,
.keditor-container-content-toolbar > *:hover {
  opacity: 1;
}
.keditor-toolbar {
  position: absolute;
  display: none;
  z-index: 5;
  font: 14px/1.42857143 "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.keditor-toolbar > a {
  padding: 1px 3px;
  font-size: 12px;
  width: 20px;
  height: 20px;
  display: block;
  text-align: center;
  line-height: 20px;
}
.keditor-toolbar > a .fa {
  line-height: inherit;
}
.keditor-toolbar .btn-container-reposition,
.keditor-toolbar .btn-component-reposition {
  cursor: move;
}
/* ==================================================================================
   Container
   ================================================================================== */
.keditor-container {
  position: relative;
}
.keditor-container:before {
  position: absolute;
  top: -3px;
  right: -3px;
  left: -3px;
  bottom: -3px;
  border: 3px dashed transparent;
  content: " ";
  display: block;
}
.keditor-container > .keditor-toolbar {
  top: -3px;
  left: -39px;
  border: 1px solid #333;
  border-radius: 3px;
  overflow: hidden;
}
.keditor-container > .keditor-toolbar > a {
  background: #333;
  color: #fff;
}
.keditor-container > .keditor-toolbar > a:hover {
  background: #2eb2e4;
}
.keditor-container:hover:before {
  border-color: #b5e4f6;
}
.keditor-container.showed-keditor-toolbar:before {
  border-color: #2eb2e4;
}
.keditor-container.showed-keditor-toolbar > .keditor-toolbar {
  display: block;
}
.keditor-container-content {
  position: relative;
}
.keditor-container-content:before {
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  content: " ";
  display: block;
  border: 1px dashed #e0e0e0;
}
.keditor-container-content-inner {
  min-height: 50px !important;
}
/* ==================================================================================
   Component
   ================================================================================== */
.keditor-component {
  position: relative;
  z-index: 1;
}
.keditor-component:before {
  position: absolute;
  top: -2px;
  right: -2px;
  left: -2px;
  bottom: -2px;
  content: " ";
  border: 2px solid rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 1;
}
.keditor-component .keditor-toolbar {
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 2px 2px 0;
  text-align: left;
}
.keditor-component .keditor-toolbar > a {
  border: 0;
  background: none;
  color: #fff;
  text-align: center;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
}
.keditor-component .keditor-toolbar > a:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.keditor-component .keditor-component-content {
  position: relative;
  z-index: 2;
}
.keditor-component:hover:before,
.keditor-component.showed-keditor-toolbar:before {
  display: block;
}
.keditor-component.showed-keditor-toolbar .keditor-component-content {
  outline: none !important;
}
.keditor-component:hover {
  z-index: 2;
}
.keditor-component:hover .keditor-toolbar {
  display: block;
}
/* ==================================================================================
   Iframe cover stuffs
   ================================================================================== */
.keditor-iframe-wrapper {
  position: relative;
}
.keditor-iframe-wrapper iframe,
.keditor-iframe-wrapper .keditor-iframe-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.keditor-iframe-wrapper iframe {
  z-index: 1;
}
.keditor-iframe-wrapper .keditor-iframe-cover {
  z-index: 3;
  background: rgba(0, 0, 0, 0.15);
}
.keditor-iframe-wrapper .keditor-iframe-cover:before {
  display: block;
  content: "Double-click to reveal content";
  color: #fff;
  font-size: 24px;
  position: absolute;
  width: 100%;
  text-align: center;
  padding: 5px;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  text-shadow: 0 0 3px #000;
}
.keditor-iframe-wrapper.hidden-cover iframe {
  z-index: 2;
}
.keditor-iframe-wrapper.hidden-cover .keditor-iframe-cover {
  display: none;
}
/* ==================================================================================
   Hidden element
   ================================================================================== */
.keditor-hidden-element {
  display: none !important;
}
/* ==================================================================================
   Drag n Drop helper
   ================================================================================== */
.keditor-ui-dragging {
  display: block !important;
  opacity: 0.5 !important;
}
.keditor-ui-dragging .keditor-toolbar {
  display: none !important;
}
.ui-sortable-placeholder.keditor-snippet,
.ui-sortable-placeholder.keditor-container,
.ui-sortable-placeholder.keditor-component {
  background: #b5e4f6 !important;
  visibility: visible !important;
  height: 20px !important;
  margin: 5px 0 !important;
  float: none !important;
  outline: none !important;
  padding: 0 !important;
  opacity: 1 !important;
  border: 2px solid #2eb2e4;
}
.ui-sortable-placeholder.keditor-snippet:before,
.ui-sortable-placeholder.keditor-container:before,
.ui-sortable-placeholder.keditor-component:before,
.ui-sortable-placeholder.keditor-snippet:after,
.ui-sortable-placeholder.keditor-container:after,
.ui-sortable-placeholder.keditor-component:after {
  display: none !important;
}
.ui-sortable-helper.keditor-section {
  background: #ffffff !important;
}
.ui-sortable-helper.keditor-container .keditor-toolbar.keditor-toolbar-container {
  display: block !important;
}
.ui-sortable-helper.keditor-component:before,
.ui-sortable-helper.keditor-component .keditor-toolbar {
  display: block !important;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/